Bug 150065 - rpm should provide migration script for new FC3 FHS directory scheme
rpm should provide migration script for new FC3 FHS directory scheme
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mailman (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-01 21:17 EST by John Dennis
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 13:09:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Dennis 2005-03-01 21:17:42 EST
mailman in FC3 introduced a new installation directory scheme to
support both FHS and SELinux. Some users are migrating from old
installations. There should be a migration script to copy mailman data
files from the old directory layout to the new directory layout

Note You need to log in before you can comment on or make changes to this bug.